Page 1 of 1

Help with Error please :)

PostPosted: Wed Sep 05, 2018 8:36 pm
by Lightsourced
Hi! I'm pretty new to modding Morrowind and was hoping someone might be able to help me with an error I'm getting when starting a new game. I've installed Antare's Big Mod (the one that allows you to hire assassins and such), however, when I start a new game I get a warning that says, "Unable to find referenced object "hlaalu sharpshooter" in script PP_hlaalu_script." What does this mean... should I disable the mod, is there a fix, or is it safe to play with this warning? Without this mod loaded, I don't get any errors.

Re: Help with Error please :)

PostPosted: Thu Sep 06, 2018 8:33 am
by dietbob196045
Howdy



What does the error mean   

The script (PP_hlaalu_script)  is what controls specific actions or reactions involving "hlaalu_sharpshooter" and the hlaalu_sharpshooter is not their    either named incorrctly or completely missing
But as you can see from the SS that is not the case

in addition to this I did not have the same load issue

SO
#1
what version do you have
#2
do you have any other mods selected if so uncheck them and just check the BIG MOD and start a new game, see if you have the same issue


Enjoy
Dietbob

Re: Help with Error please :)

PostPosted: Thu Sep 06, 2018 12:18 pm
by Lightsourced
Found it, it was a conflict with Yet Another Guard Diversity: https://www.nexusmods.com/morrowind/mods/45894

He also just put a note up stating that he's working for a patch for the mod.

Re: Help with Error please :)

PostPosted: Thu Sep 06, 2018 1:23 pm
by dietbob196045
Don't have that one

but I can understand the conflict, either the hlaalu_sharpshooter ID was changed by the above mentioned Diversity Mod or it was removed and replaced with something else

Simple fix


Glad you found the issue


Enjoy
Dietbob